/* (주)한신정보기술 권정현 - 2019.03.15 */

/* default 초기화 */
.skip, caption, legend {overflow:hidden; font-size:0;}

/* default 추가 */
iframe, textarea, video, audio {display:block; width:100%;}
table {width:100%; table-layout:fixed;}
iframe, textarea {max-width:100%; max-height:100%;}
mark {background-color:transparent; color:inherit;}
[type='button']:hover, [type='submit']:hover, [type='reset']:hover {text-decoration:underline;}
[type='button'][disabled]:hover, [type='button'][readonly]:hover, [type='submit'][disabled]:hover, [type='submit'][readonly]:hover, [type='reset'][disabled]:hover, [type='reset'][readonly]:hover {text-decoration:none;}
[type='checkbox'], [type='radio'], select {cursor:pointer;}
[disabled], [readonly] {cursor:default;}
th, td {vertical-align:middle;}
input, textarea, select, button {margin:0; padding:0; border:0 none transparent; box-sizing:border-box;}
input, select, button {display:inline-block; overflow:visible;}
switch {display:none;}
.root_daum_roughmap {max-width:100%;}

/* 링크처리 */
a:link {color:#636363; text-decoration:none;}
a:visited {color:#636363; text-decoration:none;}
a:hover {color:#0030ae; text-decoration:underline;}
a:active {color:#0030ae; text-decoration:underline;}
a:focus { outline:2px solid #ff0000 }


/* 레이아웃 공통 */
html, body {position:relative; height:100%;}
.freeze, .freeze body {overflow:hidden;}
#wrapper {overflow:hidden; position:relative; width:100%; min-width:1222px;}
.dimmed #header, .dimmed #footer {z-index:-1;}

.wrap {position:relative; width:1222px; margin-right:auto; margin-left:auto; margin-top: 50px; margin-bottom: 50px;}/*230627_수정*/
@media all and (max-width:1222px) {
	#wrapper {min-width:1000px;}
	.wrap {width:1000px;}
}
@media all and (max-width:1000px) {
	#wrapper {min-width:0;}
	.wrap {width:auto; margin-right:0; margin-left:0; padding-right:3%; padding-left:3%;}
}

/* screen */
#screen {visibility:hidden; overflow:scroll; position:absolute; width:100px; height:100px;}

/* slick */
.slick-slider {position:relative;}
.slick-list {overflow:hidden; position:relative;}
.slick-track {position:relative; top:0; left:0; margin-right:auto; margin-left:auto;}
.slick-track:before, .slick-track:after {display:table;}
.slick-track:after {clear:both;}
.slick-loading .slick-track {visibility:hidden;}
.slick-slide {display:none; float:left;}
.slick-slide.slick-loading img {display:none;}
.slick-initialized .slick-slide {display:block;}
.slick-loading .slick-slide {visibility:hidden;}
.slick-vertical .slick-slide {display:block;}

/* jScrollPane */
.jspContainer {overflow:hidden; position:relative;}
.jspPane {position:absolute;}
.jspVerticalBar {position:absolute; top:0; right:0; height:100%;}
.jspHorizontalBar {position:absolute; bottom:0; left:0; width:100%;}
.jspCap {display:none;}
.jspHorizontalBar .jspCap {float:left;}
.jspTrack {position:relative;}
.jspDrag {position:relative; top:0; left:0; cursor:pointer;}
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {float:left; height:100%;}
.jspArrow {display:block; cursor:pointer;}
.jspDisabled {cursor:default;}
.jspHorizontalBar .jspArrow {float:left; height:100%;}
.jspCorner {float:left; height:100%;}

/* label */
.label, .label:before, .label:after, .label_text, .label_text:before, .label_text:after {background-repeat:no-repeat; background-position:center; vertical-align:middle; transition:all 0.25s linear;}
.label, .label:before, .label:after, .label_text:before, .label_text:after {font-size:0; line-height:0;}
.label, .label_text {display:inline-block; position:relative;}
.label_item {display:block; opacity:0; position:absolute; top:0; left:0; width:100%; height:100%;}
.label.select.multiple optgroup, .label.select.multiple option {visibility:hidden;}
.label.focus {outline:thin dotted #121212;}
.label.select.multiple.focus .label_item {opacity:1; top:100%; height:auto;}
.label.select.multiple.focus optgroup, .label.select.multiple.focus option {visibility:visible;}

/* 만족도 조사, 담당자 정보 */
.satisfaction{margin:30px 0;padding:0;border:1px solid #e9e9e9}
.satisfaction .kogl_open{padding:24px 3% 20px;min-height:75px;box-sizing:border-box;}
.satisfaction .kogl_open img{float:left;margin-top:-4px;margin-right:20px}
.satisfaction .satisfaction_list{padding:20px 3%;background:#f7f7f7}
.satisfaction .question{padding:2px 0 2px 36px;background:url(/common/images/program/comment_smile.png) no-repeat left top;color:#000}
.satisfaction .satisfaction_list label{vertical-align:middle}
.satisfaction .satisfaction_list .input_radio{
	display:block;
	margin-top:8px;
	margin-left:30px;
}
.satisfaction .satisfaction_list .input_radio input[type=radio]{width:16px;height:16px}
.satisfaction .satisfaction_list label{display:inline-block;position:relative;margin-right:20px;margin-left:5px;white-space:nowrap}
.satisfaction .satisfaction_list .opinion{
	display: table;
	width: 94%;
	margin-top: 20px;
	margin-left: 30px;
}
.satisfaction .satisfaction_list .opinion_submit{display:table-cell;width:1%;vertical-align:middle}
.satisfaction .satisfaction_list .opinion input[type=text]{display:block;width:100%;padding:4px 0 4px 10px;border:1px solid #e1e1e1;border-right:none}
.satisfaction .satisfaction_list .opinion input[type=submit]{position:relative;display:inline-block;padding:4px 20px;border:1px solid #757575;background-color:#202e70;color:#fff}
.satisfaction .satisfaction_list .opinion input[type=submit]:focus { outline:2px solid #ff0000 }
.satisfaction .manager_info{position:relative;padding:0 3%}
.satisfaction .manager_info ul{padding:15px 0}
.satisfaction .manager_info ul li{float:left;margin-left:2em}
.satisfaction .manager_info ul li:first-child{margin-left:0;padding-left:0}
.satisfaction .manager_info ul li span{display:inline-block;color:#000}
.satisfaction .manager_info ul li span:after{content:"";display:inline-block;width:1px;height:15px;margin:0 6px 2px 8px;background:#ccc;vertical-align:middle}
@media all and (max-width:860px){
    .satisfaction .kogl_open{padding-top:20px;line-height: 1.3;}
    .satisfaction .kogl_open img{margin-top:4px;}
}
@media all and (max-width:710px){
    .satisfaction .manager_info ul li{width:50%;margin-left:0}
}
@media all and (max-width:500px){
    .satisfaction .manager_info ul li{float:none;width:100%}
    .satisfaction .question { padding: 36px 0 2px 0; } 
	.satisfaction .satisfaction_list .input_radio { margin-left:0; }
	.satisfaction .satisfaction_list .opinion { margin-left:0; }
	.satisfaction .satisfaction_list label{margin-right:0; width:calc(100% - 40px) }
}

/* 메뉴 */
.menu_button, .menu_button:before, .menu_button:after, .menu_show, .menu_show:before, .menu_show:after, .menu_hide, .menu_hide:before, .menu_hide:after, .menu, .menu:before, .menu:after, .menu .depth, .menu .depth:before, .menu .depth:after, .menu .depth_list, .menu .depth_list:before, .menu .depth_list:after, .menu .depth_item, .menu .depth_item:before, .menu .depth_item:after, .menu .depth_text, .menu .depth_text:before, .menu .depth_text:after, .menu .depth_title, .menu .depth_title:before, .menu .depth_title:after {background-repeat:no-repeat; background-position:center; vertical-align:middle; transition:all 0.25s linear;}
.menu_button, .menu_button:before, .menu_button:after, .menu_show, .menu_show:before, .menu_show:after, .menu_hide, .menu_hide:before, .menu_hide:after, .menu, .menu:before, .menu:after, .menu .depth:before, .menu .depth:after, .menu .depth_list:before, .menu .depth_list:after, .menu .depth_item:before, .menu .depth_item:after, .menu .depth_text:before, .menu .depth_text:after, .menu .depth_title:before, .menu .depth_title:after {font-size:0; line-height:0px;}
.menu_show, .menu_hide {visibility:hidden; position:absolute;}
.menu, .menu_button, .menu .depth, .menu .depth_list, .menu .depth_item, .menu .depth_text {position:relative;}
.menu_button, .menu .depth_text {display:inline-block;}
.menu .depth {visibility:hidden; opacity:0; overflow:hidden;}
.menu .depth1 {visibility:inherit; opacity:1; overflow:visible;}
.menu .depth1, .menu .depth1_list, .menu .depth1_item {height:100%;}
.menu .depth1 {z-index:30; margin-right:auto; margin-left:auto;}
.menu .depth_list {z-index:10;}

/* 상, 하단 배경 */
.menu.before:before, .menu.after:after {display:block; position:absolute; right:0; left:0; width:100%; margin-right:auto; margin-left:auto;}
.menu.before:before {top:0; z-index:10;}
.menu.after:after {bottom:0; z-index:20;}

/* 제목상자 */
.menu .depth_title {overflow:hidden; position:absolute; bottom:0; left:0; z-index:20; height:100%;}

/* 옵션 */
.menu .depth1.clearfix .depth1_list {float:right;}
.menu .depth_list.clearfix > .depth_item {float:left;}
.menu .depth_list.cut > .depth_item {display:inline-block; vertical-align:top;}
.menu .depth_title.right {left:auto; right:0;}

/* 풀다운 */
.menu.pulldown .depth2 {position:absolute; bottom:0; left:0; width:100%;}

/* 이치다운 */
.menu.eachdown .depth1_item {position:static;}
.menu.eachdown .depth2 {position:absolute; bottom:0; left:0; width:100%;}

/* 드롭다운 */
.menu.dropdown .depth1_item {height:auto;}
.menu.dropdown .depth2 {position:absolute; top:100%; left:0; width:100%; transform-origin:center top; transform:scaleY(0);}

/* 탭메뉴 */
.tab_menu {overflow:hidden; position:relative; transition:padding-bottom 0.25s linear;}
.tab_menu.center {font-size:0; line-height:0; text-align:center;}
.tab_nav {position:relative; z-index:20;}
.tab_list {position:relative;}
.tab_list.clearfix > .tab_item {float:left;}
.tab_menu.center > .tab_list > .tab_item {display:inline-block; vertical-align:top;}
.tab_content {display:none;}
.tab_content.active {display:block;}
.tab_list > .tab_item > .tab_content {display:block; visibility:hidden; opacity:0; position:absolute; top:100%; left:0; width:100%; transition-property:visibility, opacity; transition-duration:0.25s; transition-timing-function:linear;}
.tab_list > .active > .tab_content {visibility:visible; opacity:1;}
.tab_contents {position:relative; z-index:10;}
.tab_menu.center > .tab_list > .tab_item > .tab_content, .tab_menu.center > .tab_contents > .tab_content {font-size:16px; line-height:1.6em; text-align:left;}

/* 주메뉴 */
@media all and (min-width:1001px) {
	.lnb .lnb_link {display:none;}
	.lnb .tab_nav {display:none;}
	.lnb .lnb_lang {display:none;}
	.lnb .depth1 {width:1222px;}
}
@media all and (min-width:1001px) and (max-width:1222px) {
	.lnb .depth1 {width:1000px;}
}
@media all and (max-width:1000px) {
	/* 열기 버튼 */
	.lnb .menu_show {visibility:visible;}
	.lnb .menu_show .menu_button {display:block; width:62px; height:62px; border-radius:50%;}
	.lnb .menu_show .menu_button:before {display:inline-block; width:30px; height:25px; margin-right:-4px; margin-bottom:-6px; background-repeat:no-repeat;}

	/* 닫기 버튼 */
	.lnb .menu_hide {visibility:inherit; top:19px; right:3%;}
	.lnb .menu_hide .menu_button {display:block; width:16px; height:16px; background:url('/common/images/layout/lnb_sprite.png') no-repeat left top;}
	
	/* 메뉴 영역 */
	.lnb .lnb_content {visibility:hidden; overflow-x:hidden; overflow-y:auto; position:fixed; top:0; right:-100%; width:100%; height:100%; padding-right:3%; padding-left:3%; box-sizing:border-box; background-color:#fff; transition-property:visibility, right; transition-duration:0.25s; transition-timing-function:linear;}
	
	/* 메뉴 열었을 때 */
	.lnb_show, .lnb_show body {overflow:hidden;}
	.lnb_show .lnb .lnb_content {visibility:visible; right:0;}

	/* 주메뉴 링크 */
	.lnb .lnb_link {display:block; margin-bottom:22px; padding-top:17px; padding-right:36px; padding-left:12px;}
	.lnb .lnb_link li {float:left; position:relative; margin-left:19px; padding-left:20px;}
	.lnb .lnb_link li:first-child {margin-left:0; padding-left:0;}
	.lnb .lnb_link li:before {display:block; position:absolute; top:4px; left:0; width:1px; height:10px; background-color:#575757;}
	.lnb .lnb_link li:first-child:before {display:none;}
	.lnb .lnb_link a {display:block; color:#272727; font-size:15px; line-height:17px;}

	/* 탭 버튼 */
	.lnb .tab_nav {display:block; margin-bottom:15px; padding-top:2px; padding-right:2px; padding-left:2px; background-color:#272935;}
	.lnb .tab_item {width:50%; padding:19px 5px; box-sizing:border-box; text-align:center; transition:background-color 0.25s linear;}
	.lnb .tab_item.active {background-color:#fff;}
	.lnb .tab_nav a {display:inline-block; position:relative; padding-left:23px; color:#fff; font-size:17px; line-height:19px; transition-property:padding-left, color, font-weight; transition-duration:0.25s; transition-timing-function:linear;}
	.lnb .tab_item.active a {padding-left:33px; color:#2a2a2a; font-weight:600; text-decoration:none;}
	.lnb .tab_item a:before {display:block; opacity:0; position:absolute; top:0; left:0; width:19px; height:19px; border-radius:50%; background-color:#272935; transition:opacity 0.25s linear;}
	.lnb .tab_item.active a:before {opacity:1;}
	.lnb .tab_nav a:after {display:block; position:absolute; top:5px; left:0; width:9px; height:9px; background:url('/common/images/layout/lnb_sprite.png') no-repeat left -26px;}
	.lnb .tab_item.active a:after {top:7px; left:5px; width:10px; height:5px; background-position:left -45px;}
	
	/* 상, 하단 배경 */
	.lnb .menu.before:before, .lnb .menu.after:after {display:none;}

	/* 풀다운 */
	.menu.pulldown .depth2 {position:relative; width:auto;}

	/* 이치다운 */
	.menu.eachdown .depth1_item {position:relative;}
	.menu.eachdown .depth2 {position:relative; width:auto;}

	/* 드롭다운 */
	.menu.dropdown .depth2 {position:relative; top:auto; width:auto; transform:scaleY(1);}

	/* 메뉴 옵션 */
	.lnb .depth_title {display:none;}
	.lnb .depth1.clearfix .depth1_list {float:none;}
	.lnb .depth_list.clearfix > .depth_item {float:none;}
	.lnb .depth_list.cut > .depth_item {display:block;}
	
	/* 주메뉴 공통 */
	.lnb .depth_text {display:block;}

	/* 주메뉴 */
	.lnb {position:absolute; top:0; left:0; width:100%;}
	
	/* 1차 메뉴 */
	.lnb .depth1_item {padding:2px 2px 1px 2px; border-bottom:1px solid #e2e2e2; transition-property:border-bottom-color, background-color;}
	.lnb .depth1_item.has:before {display:block; position:absolute; top:19px; right:13px; width:17px; height:17px; background:url('/common/images/layout/lnb_sprite.png') no-repeat left -60px; transition-property:top, height, background-color;}
	.lnb .depth1_text {padding:15px 3px 16px 10px; color:#1e1e1e; font-size:18px; line-height:20px; transition-property:padding-left, color, font-weight;}
	.lnb .depth1_text[target='_blank'] {display:inline-block; margin-right:5px; padding-right:19px;}
	.lnb .depth1_text[target='_blank']:before {display:block; position:absolute; top:20px; right:0; width:12px; height:12px; background:url('/common/images/layout/blank_sprite.png') no-repeat left top; transition-property:none;}
	.lnb .depth1_item.has .depth1_text {margin-right:30px;}

	/* 1차 메뉴 활성화 */
	.lnb .depth1_item.active {border-bottom-color:transparent; background-color:#272935;}
	.lnb .depth1_item.has.active:before {top:26px; height:2px; background-color:#fff; background-image:none;}
	.lnb .depth1_item.active .depth1_text {padding-left:20px; color:#fff; font-weight:600; text-decoration:none;}
	.lnb .depth1_item.active .depth1_text[target='_blank']:before {background-position:left -22px;}
	
	/* 2차 메뉴 */
	.lnb .depth2 {background-color:#737688; transition-property:visibility, opacity;}
	.lnb .depth2_item {border-bottom:0 solid #9799a7; transition-property:border-bottom-width, border-bottom-color, background-color;}
	.lnb .depth2_item.has:before {display:block; position:absolute; top:0; right:16px; width:0; height:0; background:url('/common/images/layout/lnb_sprite.png') no-repeat left -87px; transition-property:top, width, height;}
	.lnb .depth2_text {padding-right:5px; padding-left:31px; color:#fff; transition-property:padding-top, padding-bottom, font-size, line-height, font-weight;}
	.lnb .depth2_text[target='_blank'] {display:inline-block; margin-right:5px; padding-right:28px;}
	.lnb .depth2_text[target='_blank']:before {display:block; position:absolute; top:0; right:0; width:0; height:0; background:url('/common/images/layout/blank_sprite.png') no-repeat left -22px; transition-property:top, width, height;}
	.lnb .depth2_item.has .depth2_text {margin-right:27px;}

	/* 2차 메뉴 활성화 */
	.lnb_show.lnb_open .lnb .depth1_item.active .depth2 {visibility:visible; opacity:1;}
	.lnb .depth1_item.active .depth2_item {border-bottom-width:1px;}
	.lnb .depth1_item.active .depth2_item.active {border-bottom-color:transparent; background-color:#5966c6;}
	.lnb .depth1_item.active .depth2_item.has:before {top:19px; width:11px; height:7px;}
	.lnb .depth1_item.active .depth2_item:last-child {border-bottom-width:0;}
	.lnb .depth1_item.active .depth2_text {padding-top:13px; padding-bottom:14px; font-size:16px; line-height:18px;}
	.lnb .depth1_item.active .depth2_text[target='_blank']:before {top:17px; width:12px; height:12px;}
	.lnb .depth1_item.active .depth2_item.active .depth2_text {font-weight:600; text-decoration:none;}
	
	/* 3차 메뉴 */
	.lnb .depth3 {background-color:#fff; transition-property:visibility, opacity;}
	.lnb .depth3_item {border-bottom:0 solid #ddd; transition-property:border-bottom-width, border-bottom-color, background-color;}
	.lnb .depth3_item.has:before {display:block; position:absolute; top:0; right:13px; width:0; height:0; background:url('/common/images/layout/lnb_sprite.png') no-repeat left -60px; transition-property:top, width, height, background-color;}
	.lnb .depth3_item:after {display:block; position:absolute; top:0; left:38px; width:0; height:0; background:url('/common/images/layout/lnb_sprite.png') no-repeat left -104px; transition-property:top, width, height;}
	.lnb .depth3_text {padding-right:5px; padding-left:50px; color:#444; transition-property:padding-top, padding-bottom, color, font-size, line-height, font-weight;}
	.lnb .depth3_text[target='_blank'] {display:inline-block; margin-right:5px; padding-right:19px;}
	.lnb .depth3_text[target='_blank']:before {display:block; position:absolute; top:0; right:0; width:0; height:0; background:url('/common/images/layout/blank_sprite.png') no-repeat left top; transition-property:top, width, height;}
	.lnb .depth3_item.has .depth3_text {margin-right:30px;}

	/* 3차 메뉴 활성화 */
	.lnb_show.lnb_open .lnb .depth1_item.active .depth2_item.active .depth3 {visibility:visible; opacity:1;}
	.lnb .depth1_item.active .depth2_item.active .depth3_item {border-bottom-width:1px;}
	.lnb .depth1_item.active .depth2_item.active .depth3_item.has.active {border-bottom-color:transparent;}
	.lnb .depth1_item.active .depth2_item.active .depth3_item.has:before {top:14px; width:17px; height:17px;}
	.lnb .depth1_item.active .depth2_item.active .depth3_item.has.active:before {top:21px; height:2px; background-color:#272935; background-image:none;}
	.lnb .depth1_item.active .depth2_item.active .depth3_item:after {top:20px; width:6px; height:6px;}
	.lnb .depth1_item.active .depth2_item.active .depth3_item:last-child {border-bottom-width:0;}
	.lnb .depth1_item.active .depth2_item.active .depth3_text {padding-top:14px; padding-bottom:14px; font-size:15px; line-height:17px;}
	.lnb .depth1_item.active .depth2_item.active .depth3_text[target='_blank']:before {top:17px; width:12px; height:12px;}
	.lnb .depth1_item.active .depth2_item.active .depth3_item.active .depth3_text {color:#292929; font-weight:600; text-decoration:none;}

	/* 4차 메뉴 */
	.lnb .depth4 {padding-left:50px; background-color:#f6f6f6; transition-property:visibility, opacity, padding-top, padding-bottom;}
	.lnb .depth4_item {padding-left:12px; transition-property:margin-top;}
	.lnb .depth4_item:after {display:block; position:absolute; top:0; left:0; width:0; height:0; background-color:#838383; transition-property:top, width, height, background-color;}
	.lnb .depth4_text {padding-right:5px; color:#444; transition-property:color, font-size, line-height, font-weight;}
	.lnb .depth4_text[target='_blank'] {display:inline-block; margin-right:5px; padding-right:19px;}
	.lnb .depth4_text[target='_blank']:before {display:block; position:absolute; top:0; right:0; width:0; height:0; background:url('/common/images/layout/blank_sprite.png') no-repeat left top; transition-property:top, width, height;}

	/* 4차 메뉴 활성화 */
	.lnb_show.lnb_open .lnb .depth1_item.active .depth2_item.active .depth3_item.active .depth4 {visibility:visible; opacity:1;}
	.lnb .depth1_item.active .depth2_item.active .depth3_item.active .depth4 {padding-top:16px; padding-bottom:16px;}
	.lnb .depth1_item.active .depth2_item.active .depth3_item.active .depth4_item {margin-top:14px;}
	.lnb .depth1_item.active .depth2_item.active .depth3_item.active .depth4_item:first-child {margin-top:0;}
	.lnb .depth1_item.active .depth2_item.active .depth3_item.active .depth4_item:after {top:7px; width:5px; height:2px;}
	.lnb .depth1_item.active .depth2_item.active .depth3_item.active .depth4_item.active:after {background-color:#3e445c;}
	.lnb .depth1_item.active .depth2_item.active .depth3_item.active .depth4_text {font-size:14px; line-height:16px;}
	.lnb .depth1_item.active .depth2_item.active .depth3_item.active .depth4_text[target='_blank']:before {top:2px; width:12px; height:12px;}
	.lnb .depth1_item.active .depth2_item.active .depth3_item.active .depth4_item.active .depth4_text {color:#3e445c; font-weight:600; text-decoration:none;}

	/* 5차 메뉴 */
	.lnb .depth5 {display:none;}

	/* 패밀리 사이트 */
	#family li {border-bottom:1px solid #e7e8e9;}
	#family .active {border-bottom-color:transparent; background-color:#383c4c;}
	#family a {display:block; position:relative; padding:17px 30px 18px 53px; color:#272935; font-size:17px; line-height:19px;}
	#family .active a {color:#fff; text-decoration:none;}
	#family a:before {display:block; position:absolute; background-image:url('/common/images/layout/lnb_sprite.png'); background-repeat:no-repeat;}
	#family .portal a:before {top:15px; left:9px; width:35px; height:25px; background-position:left -120px;}
	#family .health a:before {top:13px; left:15px; width:24px; height:29px; background-position:left -155px;}
	#family .health.active a:before {background-position:left -194px;}
	#family .edu a:before {top:12px; left:15px; width:26px; height:31px; background-position:left -233px;}
	#family .edu.active a:before {background-position:left -274px;}
	#family .gcb a:before {top:12px; left:12px; width:30px; height:30px; background-position:left -315px;}
	#family .gcb.active a:before {background-position:left -355px;}
	#family .mayor a:before {top:15px; left:9px; width:35px; height:25px; background-position:left -395px;}
	#family .mayor.active a:before {background-position:left -430px;}
	#family .council a:before {top:11px; left:10px; width:33px; height:32px; background-position:left -465px;}
	#family .council.active a:before {background-position:left -507px;}
	#family .dolbom a:before {top:12px; left:12px; width:30px; height:30px; background-position:left -703px;}
	#family .dolbom.active a:before {background-position:left -742px;}	

	#family .live a:before {top:12px; left:12px; width:28px; height:33px; background-position:left -781px; }  /* 20230403 */ 
	#family .live.active a:before {background-position:left -821px;} /* 20230403 */ 	
	
	#family a:after {display:block; position:absolute; top:20px; right:16px; width:9px; height:15px; background:url('/common/images/layout/lnb_sprite.png') no-repeat left -549px;}
	#family .active a:after {background-position:left -574px;}


	/* 외국어 */
	.lnb .lnb_lang {display:block; margin-top:22px; padding-bottom:22px;}
	.lnb .lnb_lang ul {margin-right:-3px; padding-left:1px;}
	.lnb .lnb_lang li {float:left; width:33.33%; margin-left:-1px; padding:9px 5px 10px; border:1px solid #e0e0e0; box-sizing:border-box; font-size:0; line-height:0; text-align:center;}
	.lnb .lnb_lang a {display:inline-block; position:relative; padding-left:32px; color:#272935; font-size:14px; line-height:16px;}
	.lnb .lnb_lang a:before {display:block; position:absolute; top:0; left:0; width:24px; height:16px; background-image:url('/common/images/layout/lnb_sprite.png'); background-repeat:no-repeat;}
	.lnb .eng a:before {background-position:left -599px;}
	.lnb .jpn a:before {background-position:left -625px;}
	.lnb .chn a:before {background-position:left -651px;}
	.lnb .kor a:before {background-position:left -677px;}
}

/* 본문 바로가기 */
.accessibility {position:fixed; top:0; left:0; z-index:90; width:100%;}
.accessibility a {display:block; overflow:hidden; position:relative; padding-right:5px; padding-left:5px; height:1px; text-align:center;}
.accessibility a:focus, .accessibility a:hover {height:auto; padding-top:5px; padding-bottom:5px; background-color:#000; color:#fff;}

/* 상단 */
#header {position:relative; z-index:30; width:100%; background-color:#fff;}

/* 본문 */
#container {position:relative; z-index:10; width:100%; background-color:#fff;}

/* 하단 */
#footer {position:relative; z-index:20; width:100%; /*background-color:#fff;*/}/*230627_수정*/